/* HC placeholder styles — osobny plik bo dart-sass pomija ::placeholder w @import context */
input::placeholder{color:#c8c8c8!important;opacity:1!important}
textarea::placeholder{color:#c8c8c8!important;opacity:1!important}
input::-webkit-input-placeholder{color:#c8c8c8!important;opacity:1!important}
textarea::-webkit-input-placeholder{color:#c8c8c8!important;opacity:1!important}
input::-moz-placeholder{color:#c8c8c8!important;opacity:1!important}
textarea::-moz-placeholder{color:#c8c8c8!important;opacity:1!important}
input:-ms-input-placeholder{color:#c8c8c8!important;opacity:1!important}
textarea:-ms-input-placeholder{color:#c8c8c8!important;opacity:1!important}
